a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f0f0f0;
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#787878; text-decoration: none}
.ro_t {
	background-image: url(http://images.17173.com/ro2/images/index_20.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image: url(http://images.17173.com/ro2/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.font12 {
	font-size: 14px;
	line-height: 17pt;
	font-weight: bold;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: E1E1E1;
}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : none}
#bottom a:active { COLOR:#787878; text-decoration: none}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: #000000;
}
.STYLE2 {font-size: 14px; line-height: 15pt; font-weight: bold; color: #354f34; }
.STYLE3 {line-height: 15pt; font-size: 14px;}
.STYLE4 {color: #757575}
.STYLE5 {color: #bb0000}
.STYLE6 {color: #646464}
.STYLE7 {
	color: #013483;
	font-weight: bold;
}
.STYLE8 {line-height: 17pt; font-size: 14px;}
.STYLE9 {
	color: #878787;
	font-weight: bold;
}
.STYLE10 {color: #FFFFFF}
.STYLE12 {font-size: 14px; line-height: 17pt; font-weight: bold; color: #4a8eb1; }

